#ifndef GUI_MODULE_H_
#define GUI_MODULE_H_
#include <flecs.h>
namespace OgreBites
{
}
namespace ECS
{
struct GUIModule {
	flecs::entity ui_wait;
	GUIModule(flecs::world &ecs);
    static void configure();
};
}
#endif
